Subject: Re: [PATCH v3] credential: new attribute password_expiry_utc

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 Feb 2023 17:59:35 -0800

"M Hickford via GitGitGadget" <[email-masked]> writes:

> From: M Hickford <[email-masked]>
>
> Some passwords have an expiry date known at generation. This may be
> years away for a personal access token or hours for an OAuth access
> token.
> ...
>  t/t0300-credentials.sh             | 94 ++++++++++++++++++++++++++++++

https://github.com/git/git/actions/runs/4169057114/jobs/7217377625

Other platforms seem to be OK, but Windows test seems to be unhappy
with it when this topic gets merged to 'seen'.